Subject: Pine cones

From: Colin Dawson <[email-masked]>
Date: 31 Aug 1995 21:43:16 GMT

To any botanist out there who might be able to help a 
zoologist. At the moment I am investigating pine cones because 
of the way they open and close according to the weather. I 
have not been able to find any published data on the anatomy 
or morphology of pine cones. I would be exteremly grateful to 
anyone who might be able to help by giving me some references 
or pointing me in the direction of someone who has carried out 
research in this area. I would appreicaited if replies could 
be emailed to me.  Thanks. Colin Dawson